interface ProfileParams {
    data?: any;
    configKey?: string;
    read?: boolean;
    filePath?: string;
}
interface Profile {
    [key: string]: any;
}
export declare function setConfig(key: string, value: any): void;
export declare function getConfig(key: string): any;
export declare function handlerProfileFile(params: ProfileParams): Promise<Profile>;
declare const _default: {
    setConfig: typeof setConfig;
    getConfig: typeof getConfig;
    handlerProfileFile: typeof handlerProfileFile;
};
export default _default;
